sources:
    - name: browser-kit
      url: https://github.com/macaroni-os/browser-kit
      branch: mark-testing
      commit_sha1: 9c62f79809bba9dd4837447c2fddcb50c8bae8a5
    - name: core-gl-kit
      url: https://github.com/macaroni-os/core-gl-kit
      branch: mark-testing
      commit_sha1: 0f330335109c6e0e71fbd3dd932b1646c2cfd3b3
    - name: core-hw-kit
      url: https://github.com/macaroni-os/core-hw-kit
      branch: mark-testing
      commit_sha1: 1226e4f68de3555a5a99a51afd885dc0c3a2e566
    - name: core-kit
      url: https://github.com/macaroni-os/core-kit
      branch: mark-testing
      commit_sha1: dfc8a0e2dde993fd7ab02a2f7b5d25eff7d77b02
    - name: core-server-kit
      url: https://github.com/macaroni-os/core-server-kit
      branch: mark-testing
      commit_sha1: 3d6530bd5d14361c2d369ce4e34dd6114b1230a4
    - name: desktop-kit
      url: https://github.com/macaroni-os/desktop-kit
      branch: mark-testing
      commit_sha1: 1181286e199e68d75e7b15a4de61355d29ac5936
    - name: dev-kit
      url: https://github.com/macaroni-os/dev-kit
      branch: mark-testing
      commit_sha1: fdc2b3a87d72a91c97febce4c4fa7b0708079b5c
    - name: editors-kit
      url: https://github.com/macaroni-os/editors-kit
      branch: mark-testing
      commit_sha1: 3a4c2a373eeb048f00e8426c055573181114fbd3
    - name: games-kit
      url: https://github.com/macaroni-os/games-kit
      branch: mark-testing
      commit_sha1: 3a7060c1602b624cfb02f89af8bcd5d4249c787c
    - name: gnome-kit
      url: https://github.com/macaroni-os/gnome-kit
      branch: mark-testing
      commit_sha1: ff0306a1c2782d5928a9c6b07763e1d7aef61552
    - name: haskell-kit
      url: https://github.com/macaroni-os/haskell-kit
      branch: mark-testing
      commit_sha1: 04de641bf91cb954fae10282bb4cceabe87b48a0
    - name: i18n-kit
      url: https://github.com/macaroni-os/i18n-kit
      branch: mark-testing
      commit_sha1: 726f653f98a8068c25bfc055bb1e8d3b9bdff4a8
    - name: java-kit
      url: https://github.com/macaroni-os/java-kit
      branch: mark-testing
      commit_sha1: 2cdce2e170d47362a9296f8bbb7ebaa461dba576
    - name: kde-kit
      url: https://github.com/macaroni-os/kde-kit
      branch: mark-testing
      commit_sha1: fb8b67ed39eb97a26f26f9c58d717cca24957932
    - name: lang-kit
      url: https://github.com/macaroni-os/lang-kit
      branch: mark-testing
      commit_sha1: ddcddd6bf57811b9eaa177c73b48ebff095d9dc0
    - name: lisp-scheme-kit
      url: https://github.com/macaroni-os/lisp-scheme-kit
      branch: mark-testing
      commit_sha1: e4728ab45222da2c62e33ddea58f07b0a7c95cd9
    - name: llvm-kit
      url: https://github.com/macaroni-os/llvm-kit
      branch: mark-testing
      commit_sha1: ddc3b3fea41b1eb373066b33a2eb22ad48e81f90
    - name: mate-kit
      url: https://github.com/macaroni-os/mate-kit
      branch: mark-testing
      commit_sha1: 2d9ca3782fedb3b35398dc371fadf4dbc10c5b14
    - name: media-kit
      url: https://github.com/macaroni-os/media-kit
      branch: mark-testing
      commit_sha1: 9fec6e83a1204033b68569867c75701e6494e796
    - name: ml-lang-kit
      url: https://github.com/macaroni-os/ml-lang-kit
      branch: mark-testing
      commit_sha1: ee52b18f792c1e5122604ac553b292b58d3883d4
    - name: net-kit
      url: https://github.com/macaroni-os/net-kit
      branch: mark-testing
      commit_sha1: 2a6d99a0248ab9a99263f6c80b3ba48fead726e8
    - name: perl-kit
      url: https://github.com/macaroni-os/perl-kit
      branch: mark-testing
      commit_sha1: 0199feec9940bf2c436a980e98deb454fbf177a5
    - name: python-kit
      url: https://github.com/macaroni-os/python-kit
      branch: mark-testing
      commit_sha1: 1c4f21b983e74a6b50c199fabbc6dc7b0ed195ab
    - name: python-modules-kit
      url: https://github.com/macaroni-os/python-modules-kit
      branch: mark-testing
      commit_sha1: e69127750f4b52ca8d3cfa83a568aa683f9faef3
    - name: qt-kit
      url: https://github.com/macaroni-os/qt-kit
      branch: mark-testing
      commit_sha1: ce5b044ed1406bed9bfa4d3c78f91e92d8843dab
    - name: ruby-kit
      url: https://github.com/macaroni-os/ruby-kit
      branch: mark-testing
      commit_sha1: 73155cf803d6e55e059b8eb5e69915b424371456
    - name: science-kit
      url: https://github.com/macaroni-os/science-kit
      branch: mark-testing
      commit_sha1: 5c9e3f791b41631ff4e95d8e2025a814fce03580
    - name: security-kit
      url: https://github.com/macaroni-os/security-kit
      branch: mark-testing
      commit_sha1: bdba2259c9512d51fde0e61652d25e746d6c0fdd
    - name: text-kit
      url: https://github.com/macaroni-os/text-kit
      branch: mark-testing
      commit_sha1: 9e70413b24566411f93d76d22329508ecdc0ec1c
    - name: xfce-kit
      url: https://github.com/macaroni-os/xfce-kit
      branch: mark-testing
      commit_sha1: 567167b00d9b6e3ddddeb7cedc42392cbdbca96f
